/*
 * Table of Contents:
 * 	 0 - Media Queries
 *   1 - media screen and (max-width: 1170px)
 *   2 - media screen and (max-width: 1024px)
 *   3 - media screen and (max-width: 992px)
 *   4 - media screen and (max-width: 800px)
 *   5 - media screen and (max-width: 768px)
 *   6 - media screen and (max-width: 728px)
 *   7 - media screen and (max-width: 640px)
 *   8 - media screen and (max-width: 500px)
 *   9 - media screen and (max-width: 480px)
 *  10 - media screen and (max-width: 414px)
 *  11 - media screen and (max-width: 375px)
 * 	12 - media screen and (max-width: 360px)
 *  13 - media screen and (max-width: 320px)
---------------------------------------------------------------------- */

/* 1.0 - Common Styles
---------------------------------------------------------------------- */

body, h1, h2, h3, h4, h5, h6, a, p, div, article,
aside, details, figcaption, figure, footer,
header, hgroup, nav, section, summary{
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
	font-size:16px;
	line-height: 24px;
	font-weight:400;
	margin: 0;
	padding: 0;
}

a{
	color: #0066cc;
	-webkit-transition: all .25s ease-in;
		-moz-transition: all .25s ease-in;
		 -ms-transition: all .25s ease-in;
		  -o-transition: all .25s ease-in;
		     transition: all .25s ease-in;
             outline:none !important;
}
a:hover,
a:focus,
a:active{
	text-decoration: none;
	color: #ff8a00;
}

ul{
	list-style: disc;
}
li { padding:4px 0;}
li span { color:#f79320;}

ol, ul {
    margin-bottom: 10px;
    margin-top: 0;
	padding-left:25px;
}

p { padding:0 0 15px 0; text-align:justify;}


h1 { font-family: 'PT Sans Narrow', sans-serif; color:#000; font-size:36px; line-height:44px; font-weight:600; text-transform:capitalize; display:block; margin:0px; padding:5px 0;}
h2 { font-family: 'PT Sans Narrow', sans-serif; color:#000; font-size:31px; line-height:36px; font-weight:600; text-transform:capitalize; display:block; margin:0px; padding:5px 0;}
h3 { font-family: 'PT Sans Narrow', sans-serif; color:#000; font-size:27px; line-height:32px; font-weight:600; text-transform:capitalize; display:block; margin:0px; padding:5px 0;}
h4 { font-family: 'PT Sans Narrow', sans-serif; color:#000; font-size:22px; line-height:22px; font-weight:600; text-transform:capitalize; display:block; margin:0px; padding:5px 0;}
h5 { font-family: 'PT Sans Narrow', sans-serif; color:#000; font-size:18px; line-height:20px; font-weight:600; text-transform:capitalize; display:block; margin:0px; padding:5px 0;}





strong { font-weight:600;}

.container {
	width: 1253px;
	padding:0px;
}
.ccr-main-section {
    margin: 0;
    padding: 0;
    width: 100%;
}
.widget-title{color: rgb(255, 255, 255);
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 2px; font-family:Arial,Helvetica,sans-serif;}
	
	
.red { color:#d40d14;}
.yellow { color:#fff200;}

.form-control { font-size:13px;}
.form-group { margin-bottom:10px;}
label { font-weight:400; font-size:14px;}

.pl0 { padding-left:0px;}
.pr0 { padding-right:0px;}
.p0 { padding-left:0px; padding-right:0px;}


/* Header
---------------------------------------------------------------------- */

.Header {
	background-color: #fff; margin:0px; padding:0px; width:100%; height:111px; position:fixed; top:0; z-index:1000;
}
.logo { margin:0px; padding:0px;}
.phone-no { padding:0px; color:#ff9900; text-align:right; margin-top:10px; }
.phone-no a { padding:0px; color:#ff9900; font-family: 'Oswald', sans-serif; font-size:26px; line-height:46px; display:inline-block;}
.phone-no img { margin-left:15px; float:right;}

/* Navigation Menu
---------------------------------------------------------------------- */
.ccr-nav-main { width:100%; background-color:#fff; height:41px; position:fixed; top:108px; z-index:1000;
-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);}


/* ccr-banner
---------------------------------------------------------------------- */

.banner { 
	-webkit-background-size: cover;
 	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	background-color:#000; background-image:url(../images/banner-bg.jpg); background-repeat:no-repeat; background-position:top center;
	height:auto; width:100%; padding:40px 0; margin:0px;
}

.banner-inner { 
	-webkit-background-size: cover;
 	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	background-color:#000; background-image:url(../images/banner-inner-bg.jpg); background-repeat:no-repeat; background-position:top center;
	height:auto; width:100%; padding:0px; margin:0px; min-height:248px;
}
.banner-static { position:absolute; padding-right:15px;}
.banner-static img { 
	width:100%;
}

.no-space{ margin-top:150px;}

/* mid-content
---------------------------------------------------------------------- */
.main-mid-cont { padding:30px 0; width:100%; display:inline-block; float:left;}
.Left-colm { float:left; width:76%; padding:0 4% 0 0;}
.Left-colm-image { float:left; width:29%; padding:0px;}
.Left-colm-image img {width:100%;}
.Left-colm-content { float:left; width:71%; padding:0 0 0 4%;}

.Right-colm { float:left; width:24%; padding:0px;}

.pentecost { background-color:#d1d1d1; padding:20px 15px 10px 15px; margin-bottom:10px; float:right;}
.pente-title { color:#3b3b3c; font-family: 'Oswald', sans-serif; font-size:25px; font-weight:400; text-transform:uppercase;}
.pentecost .form-control { border: solid 1px #d1d1d1; height:28px; box-shadow:none; padding:6px 10px; border-radius:0px;}
.pentecost .form-horizontal .control-label { padding-top:0px; color:#333; text-align:left;}

.pentecost .form-horizontal { margin-top:20px;}
.pentecost textarea.form-control { height:auto;}
.pentecost .form-group { margin-bottom:6px;}

.donate-buy { padding:0px;   background-color:#000000; padding:7px 14px; float:right;}


/* prayer-request
---------------------------------------------------------------------- */
.prayer-request { background-color:#818181; padding:12px 0 0 0;}
.prayer-request .form-control { border: none; height:28px; padding:6px 10px; border-radius:0px;}
.prayer-request .form-horizontal .control-label { padding:0px; color:#fff; text-align:left;}

.prayer-request textarea.form-control { height:auto;}
.prayer-request .form-group {padding-top:4px; padding-bottom:3px; margin-bottom:3px;}

.pray-head { float:left; color:#fff; font-family: 'Oswald', sans-serif; font-size:25px; font-weight:400; text-transform:uppercase; line-height:76px; width:15%;}
.form-col1 { float:left; width:27%;   padding: 4px 15px 0;}
.form-col2 { float:left; width:25%;   padding: 4px 15px 0;}
.form-col3 { float:left; width:25%;   padding: 4px 15px 0;}
.form-col4 { float:left; padding:34px 15px 0 0; width:8%; }


/* TopFooter section    
---------------------------------------------------------------------- */
.ccr-footer-sidebar {
	background-color:#303030; border-bottom:solid 1px #fff; border-top:solid 1px #fff;
	padding:20px 0;
	width: 100%;
}
.Thessalonians { padding:15px 0; border-right: solid 1px #4e4e4e; border-left: solid 1px #4e4e4e;}
.Thessalonians-image { padding-left:4%;}
.Thess-content { padding:0 4% 0 0; color:#fff; line-height:20px; font-size:17px;}
.Thess-content .title { font-size:24px; font-weight:bold; line-height:24px; color:#fff; margin-bottom:2px;}

.Revival { padding:15px 0; border-right: solid 1px #4e4e4e;}
.Revival-image { padding-left:4%;}
.Revival-content { padding:0 4% 0 0; color:#fff; line-height:20px; font-size:17px;}
.Revival-content .title { font-size:24px; font-weight:bold; line-height:24px; color:#fff; margin-bottom:2px;}


/* Footer Copyright section    
---------------------------------------------------------------------- */
.ccr-footer-bottom{
	background-color:#242424; 
	padding:33px 0;
	width: 100%;
}

.footer-link {    
    margin:0px; padding:0px;
}
.footer-link ul {    
    margin:0px; padding:0px; list-style:none; float:right;
}
.footer-link li {    
    margin:0px; padding:0 15px; border-right:solid 1px #ddd; color:#ccc; font-size:12px; line-height:14px; display:inline-block; float:left;
}
.footer-link li:last-child {    
    border-right:none; padding-right:0px;
}
.footer-link a:hover {    
    color:#f68a1f;
}

.design { text-align:right; color:#58595b; font-size:17px;  padding:0px; line-height:18px;}
.design a { color:#f68a1f; padding:0 0 0 3px; font-size:17px; display:inline-block; line-height:18px;}
.design a:hover { color:#f68a1f; text-decoration:underline;}
.more-link {  background-color:/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#401012+0,bb2326+100 */
background: #401012; /* Old browsers */
background: -moz-linear-gradient(top, #401012 0%, #bb2326 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #401012 0%,#bb2326 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #401012 0%,#bb2326 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#401012', endColorstr='#bb2326',GradientType=0 ); /* IE6-9 */  padding:5px 10px; color:#fff; border-radius:5px;}
.more-link:hover{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bb2326+0,e28800+37,e0931f+100 */
background: #bb2326; /* Old browsers */
background: -moz-linear-gradient(top, #bb2326 0%, #e28800 37%, #e0931f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #bb2326 0%,#e28800 37%,#e0931f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #bb2326 0%,#e28800 37%,#e0931f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bb2326', endColorstr='#e0931f',GradientType=0 ); /* IE6-9 */ padding:5px 10px; color:#fff;}
.btn{ border-radius:0px;}

.pray-head img{ padding:30px 0; margin:0;}
.woocommerce{ width:100%; float:left;}
.inner-left{ float:left; width:20%;}
.inner-right{ float:left; width:80%; text-align:right;}
.inner-right ul{ display: block;
    list-style: outside none none;
    overflow: hidden;
    padding-top: 8px;
}
.inner-right li{display: inline-block;
    float: none;
    padding: 0px 0; line-height:45px;}
.inner-right li a{  border-right:1px dotted #000; padding:0 10px; color:#000;}
.inner-right li a:hover{color:#0066cc;}

.cart-item{ float:right; line-height:45px; padding:8px 0 0 8px; color:#ff9900;}
.cart-item i{ color:#000; font-size:18px;}
.cart-item span{ padding:0 3px;}
.order{ float:right; padding-bottom:10px;}
#text-3{ display:inline-block;}
#text-7{ display:inline-block;}
#donation_project{ float: left;
    margin-bottom: 5px;
    width: 100%;}
	#donation_price{ float: left;
    margin-bottom: 5px;
    width: 100%;}
.entry-content td{ padding-right:10px;}
.proceed{ background-color:#ff9900; color:#fff; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.proceed:hover{ background-color:#ea8c00; color:#fff;}
.pay{  background-color: rgb(255, 153, 0); 
    border-radius: 5px;
    color: rgb(255, 255, 255);
    padding: 2px 10px;}
.pay:hover{background-color:#ea8c00; color:#fff;}


.entry-footer a{ padding:0 10px;}

/* Media Queries
---------------------------------------------------------------------- */

/* media screen and (max-width: 1170px)
---------------------------------------------------------------------- */

@media screen and (max-width: 1170px)
{
.container {
	width: 100%;
	padding:0 15px;
}
.Left-colm { width:73%;}
.Left-colm-image { width:32%;}
.Left-colm-content { width:68%;}

.Right-colm { width:27%;}

.donate-buy img { width:100%;}

.Revival { border-right:none;}
.Thessalonians { border-left:none;}
.Thessalonians-image { padding-left:0;}
.Revival-content { padding-right:0px; padding-left:3%;}

.banner-inner { min-height:225px; }

}

/* media screen and (max-width: 1024px)
---------------------------------------------------------------------- */

@media screen and (max-width: 1024px)
{
.Left-colm { width:70%;}
.Left-colm-image { width:36%;}
.Left-colm-content { width:64%;}

.Right-colm { width:30%;}

.pray-head { width:19%;}
.form-col1 { width:27%;}
.form-col2 { width:27%;}
.form-col3 { width:27%; padding-right:0px;}
.form-col4 { float:right; padding:0px; width:auto;}

.banner-inner { min-height:197px;}

}

/* media screen and (max-width: 992px)
---------------------------------------------------------------------- */

@media screen and (max-width: 992px)
{
.ccr-nav-main { height:auto;}

.Left-colm { width:68%;}
.Right-colm { width:32%;}

.banner-inner { min-height:187px; }
.no-space {
    margin-top: 191px;
}
.inner-right {
    float: none;
    text-align: center;
    width: 100%;
}
.inner-left {
    float: none;
    text-align: center;
    width: 100%;
}
}

/* media screen and (max-width: 800px)
---------------------------------------------------------------------- */

@media screen and (max-width: 800px)
{
.pente-title { line-height:30px;}

.pray-head { width:100%; text-align:center;}
.form-col1 { width:50%;}
.form-col2 { width:50%;}
.form-col3 { width:50%; padding:0 15px;}
.form-col4 { width:50%; padding:4px 15px 0 15px; text-align:right;}

.Thessalonians { padding-right:15px;}
.Thessalonians-image { width:100%; text-align:center;}
.Thess-content { width:100%; text-align:center; margin-top:15px; padding:0px;}

.Revival { padding-left:15px;}
.Revival-image { width:100%; text-align:center;}
.Revival-content { width:100%; text-align:center; margin-top:15px; padding:0px;}

.banner-inner { min-height:155px; }
.pray-head img {
    margin: 0 auto;
    padding: 30px 0;
}
}

/* media screen and (max-width: 768px)
---------------------------------------------------------------------- */

@media screen and (max-width: 768px)
{
.banner-inner { min-height:146px; }
.Header { height:auto; position:inherit;}
.phone-no { text-align:center; border-bottom: solid 1px #ddd; padding:10px 0; margin-top:0px; width:100%;}
.phone-no img { float:none;}
.logo { margin:0px; padding:0px; width:100%; text-align:center;}

.ccr-nav-main { height:auto; position:inherit;}
.no-space {
    margin-top:0px;
}
}

/* media screen and (max-width: 728px)
---------------------------------------------------------------------- */

@media screen and (max-width: 728px)
{
	
	


.form-col1 .form-group { margin:0px;}
.form-col1 { padding:0 20px 0 0;}

.form-col2 .form-group { margin:0px;}
.form-col2 { padding:0 0 0 20px;}

.form-col3 .form-group { margin:0px;}
.form-col3 { padding:0 20px 0 0;}

.form-col4 .form-group { margin:0px;}
.form-col4 { padding:10px 0 0 20px;}

.prayer-p { padding-left:0px; padding-right:0px;}

.Thessalonians { border-right:none; border-bottom:1px solid #4e4e4e;}

.banner-inner { min-height:139px; }



.prayer-request{ padding:12px 0;}

.Revival-image {
    padding-left: 0;
}
.Revival { padding-left:0px;}
.Thessalonians { padding-right:0px;}


}

/* media screen and (max-width: 640px)
---------------------------------------------------------------------- */

@media screen and (max-width: 640px)
{
.Left-colm { width:100%; padding:0px;}
.Right-colm { width:100%;}
.donate-buy img { width:49%;}

.banner-inner { min-height:122px; }
}

/* media screen and (max-width: 500px)
---------------------------------------------------------------------- */

@media screen and (max-width: 500px)
{
.Left-colm-image { width:100%;}
.Left-colm-content { width:100%; padding:25px 0;}

.form-col1 { width:100%; padding:0px;}
.form-col2 { width:100%; padding:0px;}
.form-col3 { width:100%; padding:0px;}
.form-col4 { width:100%; float:left; text-align:left; padding:10px 0;}

.ccr-footer-bottom { padding:15px 0;}
.footer-link ul { float:none;}
.footer-link li { padding:0px; width:100%; text-align:center; line-height:25px; border-right:none;}


label { margin-top:5px; margin-bottom:0px;}

.pray-head { line-height:50px; text-align:left;}

.banner-inner { min-height:95px;}
}

/* media screen and (max-width: 480px)
---------------------------------------------------------------------- */

@media screen and (max-width: 480px)
{
.logo img { width:100%;}
.banner-inner { min-height:90px; }


}

/* media screen and (max-width: 414px)
---------------------------------------------------------------------- */

@media screen and (max-width: 414px)
{
.banner-inner { min-height:77px; }

}

/* media screen and (max-width: 375px)
---------------------------------------------------------------------- */

@media screen and (max-width: 375px)
{
.banner-inner { min-height:69px; }
	
}

/* media screen and (max-width: 360px)
---------------------------------------------------------------------- */

@media screen and (max-width: 360px)
{
.banner-inner { min-height:65px; }
.inner-right ul{ width:100%;}
.cart-item{ width:100%;}
.order{ float:none; padding-bottom:20px;}
}

/* media screen and (max-width: 320px)
---------------------------------------------------------------------- */

@media screen and (max-width: 320px)
{
.banner-inner { min-height:58px; }
.ccr-nav-main { top:148px;}
}
